こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

flashplayerがインストールできない

PowermacG4のMMDデュアルブートモデルをOS9で利用しています。
最近HDを初期化してOSを再インストールしたのですが
IE5.1.7でFlashで作られているページに行くと
flash playerが必要です、と表示されます。
Macromediaに行きインストーラをダウンロードして
インストールするとそのページは表示されるようになるのですが
一回システム終了してそのページに行くとまたflashが必要ですと表示されます。
IEと初期設定フォルダにあるExplorerフォルダを消去して
IEを再インストールしても全く症状は改善されません。
どのようにすれば改善されるでしょうか?
よろしくお願いします。

投稿日時 - 2005-06-14 22:03:22

QNo.1449608

すぐに回答ほしいです

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(1)

ANo.1

Internet Explorer 5.1フォルダ→Plug-insフォルダに、Shockwave Flash NP-PPC のプラグインはありますか?

Flash Playersのアンインストーラーが下記にありますので、一度アンインストールして、再度インストールしてみるといかがでしょうか?

参考URL:http://www.macromedia.com/jp/shockwave/download/alternates/

投稿日時 - 2005-06-15 12:20:56

あなたにオススメの質問